Re: [Bulk] Sorry, it should have been "installing Old versions of JAWS"


Dave...
 

Dead Cat,

I ran into major problem when I tried to install JAWS 9 after installing
JAWS 10. It had to do with that being the breakpoint of changing the video
driver chaining over to the display chaining. As Adrian suggested, AS hard
as it seems, you should first remove higher version, then install 9 and work
your way back up.

So you really,really, really want that JAWS 9 on your machine? Why?

Dave Carlson
From my Dell Latitude 630.
----- Original Message -----
From: "deadcatbounce" <JAWS@...>
To: "The Jaws for Windows support list." <jfw@...>
Sent: Wednesday, February 08, 2012 18:39
Subject: [Bulk] Sorry, it should have been "installing Old versions of JAWS"



----- Original Message -----
From: "deadcatbounce" <JAWS@...>
To: "The Jaws for Windows support list." <jfw@...>
Sent: Wednesday, February 08, 2012 6:35 PM
Subject: Old versions of JAWS


I was just curious to know if it's possible to install an older version of
JAWS onto your computer or if the newer version would block the
installation. I have V11 and V13 already on my hard drive, but would like
to install V9 if it's not going to be a hassle. Thanks for any help you
can provide.
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://lists.the-jdh.com/pipermail/jfw_lists.the-jdh.com/attachments/20120208/aa16e445/attachment.html>
_______________________________________________
Jfw mailing list
Jfw@...
http://lists.the-jdh.com/mailman/listinfo/jfw_lists.the-jdh.com

_______________________________________________
Jfw mailing list
Jfw@...
http://lists.the-jdh.com/mailman/listinfo/jfw_lists.the-jdh.com

Join main@jfw.groups.io to automatically receive all group messages.